Closed Bug 1579903 Opened 3 months ago Closed 3 months ago

Drop geckodriver dependency of webdriver by path

Categories

(Testing :: geckodriver, enhancement, P1)

Version 3
enhancement

Tracking

(Not tracked)

RESOLVED WONTFIX

People

(Reporter: ato, Assigned: ato)

References

Details

For the same reasons as given in bug 1579902,
we should change geckodriver to depend on webdriver by a version number.

(Let’s channel discussion into the other bug if possible,
since it has more background information.)

Blocks: 1573798
Assignee: nobody → ato
Status: NEW → ASSIGNED
Priority: -- → P1

We don’t actually need the webdriver dependency in geckodriver to contain a version number
since it’s always built from TaskCluster since the 0.25.0 release.

Status: ASSIGNED → RESOLVED
Closed: 3 months ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.